List user notifications
GET /users/{userId}/notifications
GET /users/{userId}/notifications
List notifications created by the current application for a user.
userIdstring✻limitnumberorderstring"asc""desc"skipnumbertypesarrayList of notification types
Type of the notification. Will be sent as a channel ID on Android devices.
1..256 characters"cgm.high"List of notifications
idstring✻appIdstring✻userIdstring✻typestring✻Type of the notification. Will be sent as a channel ID on Android devices.
1..256 characters"cgm.high"dataobject✻Data for a notification per channel.
pushobjectPush notifications are sent to mobile devices.
titlestring✻The title of a push notification. This title is typically displayed in the notification center or on the lock screen.
1..128 characters"New Message"bodystring✻The body of a push notification. This text is typically displayed below the title in the notification center or on the lock screen.
1..512 characters"You have a new message in your inbox."prioritystringThe priority level of the push notification. Influences how fast the notification is delivered to the device.
"high""normal""low"soundstringThe sound file name to be used for a push notification. The file must be included in the app bundle, please refer to the platform documentation for more details.
1..128 characters"notification.mp3"webobject✻Web notifications are displayed in the browser.
messagestring✻metadataobject✻The metadata for a notification.
<= 16 propertiescreatedobject✻Information about the creation of the notification.
atstring✻byobject✻id✻typestring✻"app""system""user"